{% extends "base.html" %}
{% load static %}
{% load humanize %}
{% block page_content %}
<div class="container">
	<div class="row">
		<div class="col-lg-12">
			<h1 class="text-center">About NAKIVO</h1>
			<p>
			The Company You Can Rely On
			NAKIVO Inc. is a privately held company that develops data protection and site recovery software for SMB and enterprise market since 2012.

			The solution developed by the company, NAKIVO Backup & Replication, is used by over 16,000 companies worldwide to protect their critical data in virtualized and hybrid environments.

			NAKIVO has a global presence with over 4,000 channel partners in 140+ countries.

			Close to 300 hosting, managed, and cloud service providers are currently using NAKIVO’s software to deliver VM BaaS, RaaS, and DRaaS to their customers.

			NAKIVO has an impressive track record of 5-star community reviews and over 97% customer satisfaction with support, and has also won a “Best of VMworld 2018” Gold Award for Data Protection at VMworld 2018 US. Customers trust us and we aim to deliver on that trust.
			</p>
		</div>
	</div>
</div>
{% endblock %}